@echo off
rem This file and accompanying data is
rem (c)Wulf, Saxon Locomotive Works.
rem Removal of this notice is prohibited
rem under the Bve Developer Guidelines
rem statements regarding re-use of existing
rem work. Thank you for your attention :)
rem Ask.exe is (c) Prof. Timo Salmi, with thanks.

color 3f
echo SLW Panel Selector v1.0 for F40PH
echo.
ask Select (D)ay or (N)ight panel... /b /d /l /t0

if %errorlevel%==100 set a=day
if %errorlevel%==110 set a=night

goto %a%

:day
copy paneld.cfg panel.cfg > nul
echo Daytime Panel... done!
pause
exit

:night
copy paneln.cfg panel.cfg > nul
echo Night-time Panel... done!
pause
exit
